body {
    color: #000;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
    background: url(https://images.cnblogs.com/cnblogs_com/voicing/1544969/o_b.jpg);
}
#blogTitle h1 a {
  color: transparent;
        -webkit-text-stroke: 1px black;
        letter-spacing: 0.04em;
}

#home {
    margin: 0 auto;
    width: 65%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100,100,100,.3);
    background-color: rgba(255,255,255,0.45);
}
.entrylistTitle, .PostListTitle, .thumbTitle {
    margin-bottom: 25px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    border-bottom: 2px solid #a0a2ae;
    color: #d6c9c4;
}
#navigator {
    font-size: 13px;
    border-bottom: 2px solid #25201c;
    border-top: 1px solid #6c5c55;
    height: 50px;
    clear: both;
    margin-top: 25px;
}
.entrylistTitle, .PostListTitle, .thumbTitle {
    margin-bottom: 25px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    border-bottom: 2px solid #e6e6e6;
    color: #958a87;
}
.blogStats {
    float: right;
    color: #312622;
    margin-top: 19px;
    margin-right: 2px;
    text-align: right;
}
#blogTitle h1 a {
    color: transparent;
    -webkit-text-stroke: 1px black;
    letter-spacing: 0.04em;
    font-size: 35px;
}
#profile_block {
    margin-top: 5px;
    line-height: 1.5;
    text-align: left;
    margin-left: 15px;
}
#home {
    margin: 0 auto;
    width: 65%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100,100,100,.3);
    background-color: rgba(255,255,255,0.45);
}
.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: #fff;
    margin-bottom: 35px;
    word-wrap: break-word;
    border-radius: 5px 0;
}
#sideBar h3 {
    font-size: 14px;
    margin-left: 95px;
    font-color: #402f28;
}
#sideBar a {
    color: black;
}
.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: #fff;
    margin-bottom: 35px;
    word-wrap: break-word;
    border-radius: 5px 0;
    background-color: rgba(255,255,255,0.5);
}
.input_my_zzk {
    margin-left: 35px;
    border: 1px solid #ccc;
    width: 60%;
    height: 25px;
    padding-right: 30px;
    padding-left: 5px;
    outline: 0;
    border-radius: 5px 0;
}
#blogTitle h1 a:hover {
    color: #9a8c94;
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #312622;
    font-weight: bold;
    font-size: 15px;
}